#footer {
    padding-top:0px;
    border-top: 2px solid black;
    letter-spacing: 1px;
    font-family: Montserrat;
    font-weight: bold;
}
/*
#footer li {
    margin-top: 0px;
}

.socials a {
    width: 46px !important;
    height: 46px !important;
}
#footer .amici {
    position: absolute;
    left: 0px;
    top: 25px;
}
#footer .amici a {
    top: 0px;
    margin-left: 10px;
    display: inline-block;
    width:50px;
    height: 50px;
    position: relative;
}

#footer .amici a img {
    max-width: 50px;
    position: absolute;
    top: 0px;
}

#footer .amici a.medici {
    width:100px;
}
#footer .amici a.testardi {
    width: 150px;
}
#footer .amici a.medici img {
    max-width:100px;
}

#footer .amici a.testardi img {
    max-width: 100px;
}
*/
.socials a {
    display:block;
}
a.facebook {
    width: 46px !important;
    height: 46px !important;
    background-image: url("../imgs/facebook.png");
}
a.twitter {
    width: 46px !important;
    height: 46px !important;
    background-size: contain;
    background-image: url("../imgs/twitter.png");
}
a.youtube {
    width: 46px !important;
    height: 46px !important;
    background-size: contain;
    background-image: url("../imgs/youtube.png");
}
a.instagram {
    width: 46px !important;
    height: 46px !important;
    background-size: contain;
    background-image: url("../imgs/instagram.png");
}
a.facebook:hover {
    background-image: url("../imgs/facebook_hover.png");
}
a.twitter:hover {
    background-image: url("../imgs/twitter_hover.png");
}
a.youtube:hover {
    background-image: url("../imgs/youtube_hover.png");
}
a.instagram:hover {
    background-image: url("../imgs/instagram_hover.png");
}

.footer_socials {
    width: auto;
    float: right;
}
.footer_1 {
    display:none;
}
.footer_2 {
    display:block;
}
.footer_menu {
    border-top: 2px solid black;
    margin: 0px !important;
}